Version: dev-perl/XML-Simple-DTDReader 0.40.0-r1:0

Depends On: >=dev-perl/XML-Parser-2.34 dev-lang/perl:=[-build(-)]

USE Flags:

0.40.0-r1
"~amd64 x86"
comments powered by Disqus